Bug 1734322

Summary: Missing .spec file in 'f30' branch
Product: [Fedora] Fedora Reporter: Ondřej Míchal <harrymichal>
Component: pylastAssignee: Peter Lemenkov <lemenkov>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 30CC: lemenkov
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: pylast-1.9.0-6.fc30 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2019-08-08 00:55:15 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Ondřej Míchal 2019-07-30 08:56:53 UTC
Description of problem:
Branch 'f30' of pylast at src.fedoraproject.org doesn't have any .spec file. All previous branches and master have it.

How reproducible:
Try to build the package.

Steps to Reproduce:
1. Start build
2. Wait for an error

Actual results:
Errors with: "No .spec file found"

Expected results:
Finds .spec file and continues the build

Comment 1 Fedora Update System 2019-07-30 13:05:02 UTC
FEDORA-2019-01266e0cd1 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-01266e0cd1

Comment 2 Fedora Update System 2019-07-31 03:40:31 UTC
pylast-1.9.0-6.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-01266e0cd1

Comment 3 Fedora Update System 2019-08-08 00:55:15 UTC
pylast-1.9.0-6.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.